/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

<!-- TrustBox script -->
<script type="text/javascript" src="//widget.trustpilot.com/bootstrap/v5/tp.widget.bootstrap.min.js" async></script>
<!-- End TrustBox script -->

.woocommerce .elementor-286 .elementor-element.elementor-element-16a6eee1 .price del,
.elementor-286 .elementor-element.elementor-element-935971f.elementor-wc-products ul.products li.product .price del {
    text-decoration: line-through !important;
	color: #c8c8c8 !important;
	font-size: 14px !important;
	display: inline-block !important;
}

.woocommerce .elementor-286 .elementor-element.elementor-element-16a6eee1 .price ins,
.elementor-286 .elementor-element.elementor-element-935971f.elementor-wc-products ul.products li.product .price ins {
	text-decoration: none !important;
	display: inline-block !important;
}

.woocommerce div.product.elementor .elementor-product-price-block-yes .price ins {
    display: inline-block !important;
}

a.remove:before {
     color: #353435;
}

.submit {
	background-color:#68C0B5;
	font-family:"Open sans";
	font-size:17px;
	padding:16px 31px;
	text-decoration:none;
}

